<?php

class LSMSDbConnection extends CDbConnection
{
    public $driverName, $host, $dbname;

    protected function open()
    {
        $this->connectionString = $this->driverName.':host='.$this->host.';dbname='.$this->dbname;
        parent::open();
    }
}

?>
